<?php

namespace lib\Models;

use lib\Entities\AddDbEntity as Entity;
use lib\Models\CommonModel as Model;

class AddDbModel extends Model
{
    const TABLE = "adddb";
    const PKField = "addDB_num";
    const TitleField = "addDB_case";
    public function __construct()
    {
        parent::__construct();
    } //
    public function getEntityClass(): string
    {
        return Entity::class;
    }
} //Class
